*{
margin:0;
padding:0;
font-size:14px;
font-weight:normal;
}
body{
padding:0;
text-align:center;
font-size:14px
}
li{ list-style-type:none;}
#login{
margin:20px auto 10px;
text-align:right;
padding:5px 10px 10px;
border:1px solid #00a;
width:400px;
background-image:url(../img/login.gif);
background-repeat:no-repeat;
background-position:5px 50%;
line-height:150%;
}
h1{
border-bottom:1px solid #00a;
width:230px;
line-height:26px;
height:26px;
float:right;
}
dl{
clear:both;
float:right;
margin:4px 0;
width:210px;
}
dt{
clear:both;
width:70px;
padding:0 10px 0 0;
}
dd{
}
dt,dd{
float:left;
line-height:26px;
height:26px;
}
input.ftext{
padding:2px;
width:120px;
}
div.button{
clear:both;
}
div.button input{
width:90px;
margin-right:4px;
}
#error{
color:#f00;
}
#reminder{
margin:16px auto 40px;
text-align:left;
padding:5px 10px 10px;
border:1px solid #00a;
width:400px;
line-height:150%;
}
#reminder dl{
float:left;
clear:both;
}
#reminder form{
display:none;
}
#reminder input.ftext{
padding:2px;
width:170px;
}
#adBanner{
  width:420px;
  margin:0 auto;
}
#adBanner li{
  width:420px;
  height:100px;
  margin:0 0 10px;
}
#mfreeNews{
margin: 10px auto 40px;
text-align: left;
padding: 5px 10px 10px;
border: 1px solid #00a;
width: 400px;
height:300px;
overflow-x: hidden;
overflow-y: scroll;
line-height: 150%;
}
#mfreeNews .newsHeading{
  font-size:14px;
  font-weight:bold;
}
#mfreeNews:after{
  content:"";
  display:block;
  clear:both;
}
#mfreeNews dl{ width:100%;}
#mfreeNews dt.date{ color:#666;}
#mfreeNews dt:after,
#mfreeNews dd:after{
  content:"";
  display:block;
  clear:both;
}
#mfreeNews dd{
  width:100%;
  height:auto;
}
#mfreeNews dd.date{ margin:0 0 4px;}
#mfreeNews span{
color: #fe0000;
padding: 0 0 0 4px;
}
#mfreeNews dd.comment{
border-bottom: 1px dotted #CCCCCC;
margin: 0 0 8px;
padding: 0 0 8px;
}
.loginInfo{
  width:422px;
  margin:0 auto 20px;
  text-align:left;
  line-height:18px;
}
.loginInfo span{
border: 1px solid #FE0000;
color: #FE0000;
display: block;
margin: 0 8px 0 0;
padding: 2px 0;
text-align: center;
width: 50px;
}
.loginInfo p{
margin-top:8px
}
.loginInfo div{
	margin-top:16px
}
.loginRead{
  margin:20px 0 10px;
  color:#666;
}